.flex-layout.login .right-col{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    border-radius: var(--border-radius-8);
    border: var(--border-black-10);
    background-color: var(--color-white-50);
    padding: 2rem 1.5rem;
}

.flex-layout.login .image-col img{
    border: var(--border-black-10);
    border-radius: var(--border-radius-8);
    height: 100%;
    object-fit: cover;
}

.flex-layout.login .right-col .col-inner{
    width: 340px;
    max-width: 100%;   
}

.flex-layout.login .lost-password{
    margin-block: .75rem 1rem;
}
.flex-layout.login .lost-password a{
    font-size: var(--font-size-text-2);
}
.flex-layout.login h1{
    margin-bottom: 1.5rem;
}

@media screen and (max-width: 767px){
    .flex-layout.login .pk-row-content{
        grid-row-gap: 1.5rem;
    }

    .flex-layout.login .right-col .col-inner{
        width: 100%;
    }
}